/* - - - COLORS - - - *//*
    YELLOW : 249 226 3
    DARK: 10 10 10
*//**/

/* - - - FONTS - - - */

.hide-desktop {
	display: none !important;
}

.hide-mobile {
	display: inherit !important;
}

body,
a,
p,
span {
    font-family: 'Baloo 2', sans-serif;
}

span.underline {
	border-bottom: 3px solid #f9e203;
}

h1 {
    font-family: 'Baloo 2', sans-serif;
    color: #f9e203;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 34px;
}

h1 span {
    color: #fff;
    font-size: 32px;
}

h2 {
    color: #fff;
    font-size: 32px;
    /*color: #f9e203;*/
    font-weight: bold;
}

h3 {
    font-family: 'Baloo 2', sans-serif;
    color: #f9e203;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 34px;
}

h4 {
    font-family: 'Baloo 2', sans-serif;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 30px;
}

h5 {
    font-family: 'Baloo 2', sans-serif;
    color: #f9e203;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 26px;
}

p {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

.bg-black {
    background-color: #0a0a0a !important;
}

/**/

.button-yellow {
    text-transform: uppercase;
    border: solid 4px #968604;
    color: #000000;
    padding: 10px 30px;
    text-decoration: none;
    font-weight: 800;
    font-size: 20px;
    border-radius: 30px;
    background: #f9e203;
    transition: background 0.4s;
    transition: border 0.4s;
}

.button-yellow:hover {
    border: solid 4px #f9e203;
    color: #000000;
    background: #f9e203;
}

.bg-black {
    background: rgb(10, 10, 10);
}

.bg-yellow {
    background: #f9e203;
}

.full-height {
    height: 100vh;
}

/* - - - PAGE ELEMENTS - - - */

.hello-section.home-text {
    margin-top: 200px;
}

.hello-section .maik-grid {
    position: relative;
}

.hello-section .maik-grid img {
    height: 80%;
}

.hello-section .bg-images {
    position: absolute;
    pointer-events: none;
}

.hello-section .bg-header-1 {
    bottom: 0;
    right: 0;
    width: 60%;
}

.hello-section .bg-header-2 {
    top: 0;
    left: 0;
    height: 100%;
}

.hello-section .bg-header-3 {
    top: 0;
    right: 0;
    width: 40%;
    max-height: 100%;
}

.hello-section .bg-header-4 {
    bottom: 0;
    left: 10%;
    height: 90%;
}

.imprint-section {
    margin-top: 120px;
}

/**/

/* - - - Maik Info - - - */

.section.content-section {
    background-image: url('/img/deco/bg-content.webp');
    /*background: rgb(10, 10, 10);*/
    background-position: top;
    background-size: cover;
}

.circle-maik-img {
    width: 70%;
    display: block;
    margin: 0 auto;
    border-radius: 20px;
}

.info-text {
    margin-top: 150px;
}

/**/


/* - - - Portfolio - - - */

.portfolio-item {
    width: 40%;
    margin-bottom: -16px;
    padding: 30px;
    position: relative;
}

.portfolio-dot {
    position: absolute;
    width: 21px;
    height: 21px;
    background: #f9e203;
    border-radius: 30px;
}

.portfolio-item.portfolio-left .portfolio-dot {
    right: -12px;
}

.portfolio-item.portfolio-right .portfolio-dot {
    left: -12px;
}

.portfolio-item.portfolio-left {
    margin-left: 10%;
    border-right: solid 3px #f9e203;
    text-align: right;
    padding-right: 80px;
}

.portfolio-item.portfolio-right {
    margin-left: calc(50% - 3px);
    border-left: solid 3px #f9e203;
    text-align: left;
    padding-left: 80px;
}

.portfolio-item svg {
    margin-bottom: 30px;
    font-size: 120px;
    color: #f9e203;
}

/**/

/* - - - Portfolio - - - */

.reference-box {
    background: #fff;
    width: 200px;
    height: 200px;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 30px;
}

.reference-box img {
    width: 100%;
    position: relative;
    margin-top: 50%;
    transform: translateY(-50%);
}

.logo-small img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/**/

/* - - - Partner - - - */

.partner-box {
    background: #fff;
    width: 100%;
    height: 100%;
    padding: 80px;
    border-radius: 20px;
}

.partner-box p {
    color: #000;
}

.partner-box img {
    float: left;
    padding-right: 60px;
    max-width: 200px;
}

.partner-box h4 {
    font-weight: 900;
}

.carousel-control-prev,
.carousel-control-next {
    background: none;
    border: none;
    width: 8%;
}

/**/

/* - - - Kontakt - - - */

.contact-section h3 {
    color: #fff;
}

.contact-section img {
    width: 100%;
}

.contact-section p {
    font-family: 'Baloo 2', sans-serif;
    color: #fff;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 26px;
}

.contact-section input,
.contact-section textarea,
.contact-section input:active,
.contact-section textarea:active,
.contact-section input:focus,
.contact-section textarea:focus {
    background: none;
    border-radius: none;
    outline: none;
    box-shadow: none;
    color: #fff;
    border: none;
    border-bottom: 1px solid #f9e203;
    margin-bottom: 20px;
    font-weight: 600;
}

.contact-section input::placeholder,
.contact-section textarea::placeholder {
  color: #fff;
  opacity: 0.8;
}

.contact-section button {
    background: none;
    border: 1px solid #f9e203;
    color: #fff;
    padding: 8px 20px;
}

.contact-section button:hover {
    background: #f9e203;
    color: #000;
    border: 1px solid #f9e203;
    font-weight: 600;
}

/**/


/* - - - Footer - - - */

.footer-section {
    padding: 15px 0 1px;
}

.footer-section p {
    color: #000;
    text-align: center;
    width: 100%;
    font-weight: 600;
}

.footer-section a {
    font-weight: 100;
    color: #000;
    text-decoration: none;
}

.footer-section a:hover,
.footer-section a:visited,
.footer-section a:active {
    font-weight: 100;
    color: #000;
    text-decoration: none;
}

/**/


/* - - - Form - - - */



/**/

.impressum-section { 
	margin-top: 180px;
}

p a {
	color: #f9e203;
}

p a:hover {
	color: #f9e203;
}

/* - - - BOLDfriends - - - */

.boldfriends-container {
	background: #ffffff;
	padding: 30px;
	border-radius: 20px;
}

.boldfriends-container h3,
.boldfriends-container p {
	color: #000000;
}

.boldfriends-container a {
	background: #000000;
	border-color: #f9e203;
	color: #ffffff;
	display: inline-block;
}

.boldfriends-container a:hover {
	background: #000000;
	color: #ffffff;
}